Subject: Answer to my question on osmotic pressure

From: Eric Sribnick <[email-masked]>
Date: Tue, 31 Jan 1995 20:05:06 -0400 (EST)

Thanks to everyone who wrote me.  This answer is indicative of the kind 
that I have been receiving (i.e. Nobody as of yet has told me that the 
solution would not come out of the tube). 

---------- Forwarded message ----------
Date: Tue, 31 Jan 1995 18:51:05 -0600 (CST)
From:[email-masked]
To: [email-masked]
Subject: A question on osmotic pressure

Hi --

> If the tube part was cut down lower than the point where osmotic 
> pressure pushes the water up to, would water come out of the end 
> of the tube?

YES!!  I've done this as a demonstration on several occasions.  You
can actually get the solution to "shoot" out of the end of tube!
Of course, if you allow the solution to fall back into the beaker,
then the process grinds to a halt fairly quickly (as the concentrations
on both sides of the membrane become almost equal).  But if you direct
the flow from the tube away from the beaker and lower the thistle tube
as necessary, you can almost empty the beaker.

Have fun.

 -- Bob Pearlman